Author Topic: Ошибки при обновлении  (Read 6930 times)

926

  • Zen Monk
  • **
  • Posts: 50
  • Karma: +0/-0
    • View Profile
Re: Ошибки при обновлении
« Reply #15 on: October 24, 2013, 03:28:33 pm »
Неужели никто не знает как решить проблему с этим долбанным пакетом python-minimal?

logdog

  • Zen Hero
  • *****
  • Posts: 623
  • Karma: +29/-2
    • View Profile
Re: Ошибки при обновлении
« Reply #16 on: October 24, 2013, 03:34:57 pm »
cache чистили через apt-get?

926

  • Zen Monk
  • **
  • Posts: 50
  • Karma: +0/-0
    • View Profile
Re: Ошибки при обновлении
« Reply #17 on: October 25, 2013, 07:22:36 am »
cache чистили через apt-get?
Если имеете ввиду autoclean, то да.
Мне вот здесь ответили http://trac.zentyal.org/ticket/7551 но так и не понял что реально надо сделать.

logdog

  • Zen Hero
  • *****
  • Posts: 623
  • Karma: +29/-2
    • View Profile
Re: Ошибки при обновлении
« Reply #18 on: October 25, 2013, 11:12:52 am »
sudo apt-get autoremove

926

  • Zen Monk
  • **
  • Posts: 50
  • Karma: +0/-0
    • View Profile
Re: Ошибки при обновлении
« Reply #19 on: October 25, 2013, 11:50:10 am »
sudo apt-get autoremove
И это тоже не помогло, всё равно ругается на пакет. Этот пакет из кэша руками тоже удалил.

Sand_man

  • Zen Samurai
  • ****
  • Posts: 270
  • Karma: +16/-0
    • View Profile
Re: Ошибки при обновлении
« Reply #20 on: October 25, 2013, 01:40:15 pm »
sudo apt-get install --reinstall python-minimal тоже пробовал?

926

  • Zen Monk
  • **
  • Posts: 50
  • Karma: +0/-0
    • View Profile
Re: Ошибки при обновлении
« Reply #21 on: October 28, 2013, 06:57:05 am »
sudo apt-get install --reinstall python-minimal тоже пробовал?
Code: [Select]
root@proxy:/var/cache/apt/archives# sudo apt-get install --reinstall python-minimal
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following extra packages will be installed:
  python
Suggested packages:
  python-doc python-tk
The following packages will be upgraded:
  python python-minimal
2 upgraded, 0 newly installed, 0 to remove and 180 not upgraded.
Need to get 0 B/196 kB of archives.
After this operation, 0 B of additional disk space will be used.
Do you want to continue [Y/n]? y
(Reading database ... 134955 files and directories currently installed.)
Preparing to replace python-minimal 2.7.3-0ubuntu2 (using .../python-minimal_2.7.3-0ubuntu2.2_i386.deb) ...
find: invalid predicate `-delete'
dpkg: warning: subprocess old pre-removal script returned error exit status 1
dpkg - trying script from the new package instead ...
find: invalid predicate `-delete'
dpkg: error processing /var/cache/apt/archives/python-minimal_2.7.3-0ubuntu2.2_i386.deb (--unpack):
 subprocess new pre-removal script returned error exit status 1
Errors were encountered while processing:
 /var/cache/apt/archives/python-minimal_2.7.3-0ubuntu2.2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Chai

  • Zen Apprentice
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Re: Ошибки при обновлении
« Reply #22 on: February 13, 2018, 09:52:01 am »
Я не могу понять, что случилось с дистрибутивом? Полтора месяца назад его устанавливал, хотя и на другой ПК, все было нормально, а сейчас на другой ставлю и переустанавливаю, и эти ошибки. В чем тут дело-то?

AxetNord

  • Zen Monk
  • **
  • Posts: 78
  • Karma: +1/-0
    • View Profile
Re: Ошибки при обновлении
« Reply #23 on: February 13, 2018, 03:26:33 pm »
Я не могу понять, что случилось с дистрибутивом? Полтора месяца назад его устанавливал, хотя и на другой ПК, все было нормально, а сейчас на другой ставлю и переустанавливаю, и эти ошибки. В чем тут дело-то?
Думаю необходимы подробности.